<?xml version="1.0" encoding="utf-8"?>
<project>
	<PreviewIconFile>preview_icon.png</PreviewIconFile>
	<ItemDescriptionShort/>
	<ModDataPath>F:/Games/SteamLibraryF/steamapps/common/DarkestDungeon/mods/Xelsword Cultist Pack 1 - Clothed with Visible Eyes/</ModDataPath>
	<Title>Xelsword Cultist Pack 1 - Clothed with Visible Eyes</Title>
	<Language>english</Language>
	<UpdateDetails/>
	<Visibility>private</Visibility>
	<UploadMode>dont_submit</UploadMode>
	<VersionMajor>0</VersionMajor>
	<VersionMinor>0</VersionMinor>
	<TargetBuild>0</TargetBuild>
	<Tags>
		<Tags>enemy</Tags>
		<Tags>replacer</Tags>
	</Tags>
	<ItemDescription>This mod replaces the Cultist Acolyte and Cultist Brawler enemy with lewd, female versions.

This is the Clothed with Visible Eyes version.

If you would like to see more mods like this one, feel free to support me on my SubscribeStar: http://subscribestar.adult/xelswordart

Or Patreon if you prefer that: https://www.patreon.com/xelswordart</ItemDescription>
</project>

